---

- name: Check pb mandatory packages installed
  urpmi: name={{ item.pkg }} state=installed update_cache=yes no_recommends=yes
  with_items: 
    - { pkg: createrepo }
      # pending Mageia 9 resolution
      #- { pkg: apt }
    - { pkg: apt-mga }
    - { pkg: dpkg }
    - { pkg: project-builder }

